html, body, div, ul {
	margin: 0;
	padding: 0;
}

body {
    color: #262626;
    background: url("bg.gif") #f4f4f4;
    font: sans-serif;
}

#content {
	width: 90%;
	margin: auto;
	padding: 0;
}

.logo {
	width:391px;
	height:65px;
	clear:none;
	float:left;
	padding: 2px;
	margin: 5px;
}

a {
	outline: none;
}

a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 5px;
	vertical-align: top;
}

a img.last {
	margin-right: 0;	
}

